Subject: Trainer Candidate - Theotonius Gomes
From: Theotonius Gomes <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 12:22:13 -0400

| | Tech Support Test

Name | Theotonius Gomes
E-mail | [email-masked]
Phone Number | (91) 8130229949
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Konesion | Manager | | 60000
Previous Employer 1 | Citibank | AM | 31march 2019 | 75000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 25 days

Please briefly describe your work experience specifically in training?

 Provide objective & constructive feedback to Citiphone Officers through call monitoring & evaluation.
 Analysing issues & understanding the business and process constrain, suggest and document the solutions.
 Assist the “Voice Of Customer” through customer satisfaction check & taking action towards customer feedback to ensure complete customer satisfaction.
 Highlight training needs, process gaps & suggest improvement to stimulate productivity.
 Examining the product knowledge of citiphone officers across all citiphone locations in India through mystery calling for credit card & liabilities.
 Analyze process followed across locations, with an eye on process standardization.
 Share the best practice & ensure seamless/uniform service delivery across locations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Challenges in handling the team is to understand each one’s psychology & point of view towards a situation or process and making them contribute best of their abilities. Being optimistic & motivating, team manager. Working as team to achieve desired results is a challenge I look forward.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Exceeding customer expectation is always a great customer service compared to just meeting his requirements as per job expectation.
What according to you makes you a good candidate for this position? | I have acquired knowledge of Customer Relation, Collection, Operations, Process Management, Quality Assurance, Training & Development in the course of my professional life. I can contribute to the quality of work and growth of the company with the experience that I hold. And also to learn more & enhance my abilities.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |